.pagination {
  display: flex;
  flex-direction: column;
  margin: 2rem 0;
  .screen-reader-text {
    display: none;
  }
  .nav-links {
    display: flex;
    gap: .5rem;
  }
  .page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 15px;
    font-size: var(--fs-base);
    color: #333;
    background-color: var(--shadow-light-3);
    text-decoration: none;
    transition: all 0.3s ease;
    line-height: 1;
  }
  
  .page-numbers:hover {
    background-color: hsl(var(--secondary-500));
    color: #fff;
    border-color: hsl(var(--secondary-500));
  }
  
  .current {
    background-color: hsl(var(--secondary-500));
    color: #fff;
    border-color: hsl(var(--secondary-500));
  }
  
  .prev,
  .next {
    font-weight: bold;
  }
  .prev:hover,
  .next:hover {
    color: #fff;
  }
}
